﻿.b-section{ position: relative;margin-top:10px}
.b-section .bg{position:absolute;top:0;left:0;width:100%;height:100%;z-index:1}
.b-section .bg img{display:block;width:100%;height:100%}

.fd-link{height:56px;background:#1057b7;color:#fff;line-height:56px;font-size:18px;position:relative;z-index:15}
.fd-link .sp1{float:left;padding-left:39px;background:url(../images19/yic1.png) left center no-repeat;-webkit-background-size:auto 30px;background-size:auto 30px;font-weight:700}
.fd-link dl{float:left;width:165px;position:relative}
.fd-link dt{text-align:center;font-size:16px;color:#fff;line-height:56px;white-space:nowrap;overflow:hidden;-ms-text-overflow:ellipsis;text-overflow:ellipsis;cursor:pointer}
.fd-link dt span{display:inline-block;max-width:8em;white-space:nowrap;overflow:hidden;-ms-text-overflow:ellipsis;text-overflow:ellipsis;float:none;vertical-align:middle;position:relative;top:-2px}
.fd-link dt em{display:inline-block;vertical-align:middle;width:9px;height:7px;background:url(../images19/ydbx2.png) center center no-repeat;-webkit-background-size:cover;background-size:cover;margin-left:13px}
.fd-link dd{position:absolute;bottom:100%;left:0;width:100%;display:none}
.fd-link dd a{display:block;white-space:nowrap;overflow:hidden;-ms-text-overflow:ellipsis;text-overflow:ellipsis;height:40px;line-height:40px;font-size:16px;color:#fff;background-color:#1057b7;text-align:center;-webkit-transition:.3s;-o-transition:.3s;transition:.3s}
.fd-link dd a:hover{background-color:#fff;color:#1057b7}

.bottom-line{height:6px;background:#1057b7;color:#fff;line-height:6px;font-size:18px;position:relative;z-index:15}
.copyrights{padding:23px 0 39px;background-color:#fff;font-size:14px;color:#99a2af;line-height:1.43;text-align:center}
.copyrights a{color:#99a2af;-webkit-transition:.3s;-o-transition:.3s;transition:.3s}
.copyrights a:hover{color:#1057b7}